Page MenuHomeFreeBSD

graphics/darktable: Update to 1.6.7
ClosedPublic

Authored by dumbbell on Jun 9 2015, 12:16 PM.

Details

Summary

New upstream release; no change to the port itself.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Linters Available
Unit
No Unit Test Coverage

Event Timeline

dumbbell updated this revision to Diff 6060.Jun 9 2015, 12:16 PM
dumbbell retitled this revision from to graphics/darktable: Update to 1.6.7.
dumbbell updated this object.
dumbbell edited the test plan for this revision. (Show Details)
dumbbell added a reviewer: kwm.
kwm requested changes to this revision.Jun 19 2015, 6:55 AM
kwm edited edge metadata.

Hmm, seems Makefile diff ran away?

This revision now requires changes to proceed.Jun 19 2015, 6:55 AM

This is weird, the table of contents is correct however:
M graphics/darktable/Makefile (2 lines)

I will try to repost the diff.

dumbbell updated this revision to Diff 6321.Jun 19 2015, 7:41 AM
dumbbell edited edge metadata.

No change, just refresh Phabricator's memory

kwm accepted this revision.Jun 24 2015, 4:50 PM
kwm edited edge metadata.
This revision is now accepted and ready to land.Jun 24 2015, 4:50 PM
This revision was automatically updated to reflect the committed changes.